Subject: Ticket Assigned - Order no. 9642496516- defected item
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 19 Mar 2021 09:17:31 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order no. 9642496516- defected item Hi, I am writing to you with regards to order no. 9642496516 that I received on 16th March. I spoke to your customer service agent who guided me to contact support team for this matter. Upon trying the shoe today for sometime I noticed that the sole colour is coming on my feet. My under feet are black because of the sole colour. It is because of this reason that I want to return the shoes. I am also attaching the shoes and my under feet photos for yout reference. Please arrange for return and refund of the shoes at the earliest. Regards, Kinza https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2270113